MixMaps node
~~~~~~~~~~~~

The **MixMaps** node combines up to 4 maps holding height, orientation and offset information.

.. image:: images/node_workflow_mixmap.png
	:align: center

Inputs
++++++

The **MixMaps** node accepts four input maps. Unconnected inputs are ignored.

Outputs
+++++++

The **MixMaps** node outputs the combined map.

Parameters
++++++++++

The **MixMaps** node does not have any parameter.
